cam0:
  camera_model: pinhole
  intrinsics: [1439.09, 1438.96, 1250.9, 1035.6]
  distortion_model: radtan
  distortion_coeffs: [-0.0259879, 0.0297275, -0.000783992, -0.00163155]
  resolution: [2048, 2448]
  rostopic: /spinnaker/image_raw
